Subject: Ticket Assigned - ref
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 17:02:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref maha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565354846            08:36 PM, 08th Jul                   Mohammed                    Hi Maha, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:36 PM, 08th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           08:36 PM, 08th Jul                     maha                    9674311212           08:37 PM, 08th Jul                     maha                    I had returned two items from splash but in store , the sales women gives me a voucher but this one vaild for baby shop ans splash           08:39 PM, 08th Jul                     maha                    I called the call centre and she said some one will call me to solved that but I didn’t have any calls           08:41 PM, 08th Jul                     maha                    Are you still here???           08:41 PM, 08th Jul                     maha                    /startOver           08:42 PM, 08th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:44 PM, 08th Jul                   Mohammed                   yes your voucher only valid for Babyshop           08:47 PM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           08:47 PM, 08th Jul                     maha                    The items i had returned from splash how the voucher for baby shop           08:48 PM, 08th Jul                     maha                    Its a mistake           08:48 PM, 08th Jul                     maha                    The voucher has to be for splash to           08:48 PM, 08th Jul                     maha                    I asked before to resolve that           08:49 PM, 08th Jul                     maha                    /startOver           08:51 PM, 08th Jul                   Mohammed                   allow us some time to check that           08:52 PM, 08th Jul                   Mohammed                   Please check the code with splash website           08:59 PM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           08:59 PM, 08th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2831951